<PropertyList>
    <path>TrimWheel.ac</path>
    <animation>
        <type>knob</type>
        <object-name>elev_trim</object-name>
        <property>controls/flight/elevator-trim</property>
        <factor>-360</factor>
        <drag-direction>vertical</drag-direction>
        <axis>
            <x>0.0</x>
            <y>1.0</y>
            <z>0.0</z>
        </axis>
        <center>
            <x-m>0</x-m>
            <y-m>0</y-m>
            <z-m>0</z-m>
        </center>
        <action>
            <binding>
                <command>property-adjust</command>
                <property>controls/flight/elevator-trim</property>
                <factor>0.01</factor>
                <min>-1</min>
                <max>1</max>
                <wrap>0</wrap>
            </binding>
        </action>
        <hovered>
            <binding>
                <command>set-tooltip</command>
                <label>Elevator trim: %3f</label>
                <tooltip-id>pitch-trim</tooltip-id>
                <property>controls/flight/elevator-trim</property>
            </binding>
        </hovered>
    </animation>
</PropertyList>